/* リセットCSS */
*{
  margin: 0;
  padding: 0;
}
li{
  list-style-type: none;
}
table{
  border-collapse: collapse;
  border-spacing: 0;
}
img {
  border: none;
  display: block;
}
a{
  text-decoration: none;
  color: #003859;
}
a:hover{
color:#e2c60b;
}


/* 文字設定 */
p,.news a{
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 400;
  font-style: normal;
}
*,.go p,.time{
  font-family: "Poiret One", sans-serif;
  font-weight: 400;
  font-style: normal;
}

/* 背景 */
body{
  background-image: url("../topimages/bg-img.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

header img {
  width: 100%;
  height: auto;
  display: block;
}

/* トップへ戻るボタン */
.pagetop {
  cursor: pointer;
  position: fixed;
  right: 30px;
  bottom: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  transition: 0.5s;
  color: #00A6C4;
  background: #fff;
  z-index: 101;
  /* デフォルトは非表示 */
  opacity: 0;
}
.pagetop:hover {
  box-shadow: 0 0 10px #e2c60b;
}

/* メニュー横スライド */
/* .wrap{
  position: relative;
  overflow: hidden; 左の画面外から出てくる時のはみ出し防止
} */

.menu-img{
  position: relative;
  opacity: 0;
  animation: slideFromLeft 5s ease-out forwards;
}

@keyframes slideFromLeft{
  0%{
    left: -50%;
    opacity: 0;
  }
  100%{
    left: 0%;      /* 画像の右端が中央付近で止まる位置 */
    opacity: 1;
  }
}

/* ホバーでズーム */
.sns{
 width:390px;
 margin:0 auto;
}
.sns img:hover{
  transform:scale(1.2,1.2);
}
